<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="95" endFrame="145"/>
    <image startFrame="193" endFrame="272"/>
    <image startFrame="337" endFrame="409"/>
    <image startFrame="481" endFrame="552"/>
    <image startFrame="625" endFrame="696"/>
    <image startFrame="769" endFrame="840"/>
    <image startFrame="912" endFrame="984"/>
    <image startFrame="1057" endFrame="1128"/>
  </images>
</style>